Ubuntu update for Django

CERT-LatestNews ThreatsCybercrime

Description. CWE-20 – Improper Input Validation The vulnerability allows a remote attacker to hijack another user account. The vulnerability exists due to insufficient validation of user-supplied input when processing email addresses passed via the password reset form.